{% extends '../base.html' %}
{% load static %}
{% block stylesheet %}
    {% static 'account/css/account.css' %}
{% endblock  %}
{% block content %}
    <div class="container">
        <div class="login d-flex align-align-items-center">
                <div class="col-12 col-md-12 col-lg-12 mx-auto">
                    {% block sub_base_content %}{% endblock  %}
                </div>
        </div>
    </div>
 {% endblock  %}